@charset "utf-8";
/* CSS Document */

html, body{
	background:#fff;
	height:100%;
}
.center {
	text-align:center;
}

h2.center {
	text-align:center;
}

.bg_box {
  position: relative;
  margin-bottom: -100px;
}

#movie {
	text-align: center;
	padding: 10px 0 80px;
  }

#bestseller {
	position: absolute;
  top: 10px;
  left: 121px;
  z-index: 999;
}

#loh{
	width:937px;
	min-height:100%;
	height:auto;
	padding:0;
	margin:0 auto;
  background-image:url(img/bg_mirai_body.jpg);
	background-repeat:repeat-y;
	background-position:10px 0;
}

#loh_inner_upper{
	width:900px;
	height:auto;
	margin:0 auto;
	background: url('img/img_main_bg.png') no-repeat 0 0;
	background-size: 100%;
}
#header-book {
  position: relative;
  z-index: 10;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#header-book h1 {
	position: relative;
	z-index: 10;
	padding-top: 84px;
}

#book-copy {
	display: block;
	margin: 0 auto;
	position: relative;
	top: 35px;
}
#header-book-cover {
	width: 356px;
	position: absolute;
	top: 193px;
	right: 0;
	z-index: 10;
}

#book-cover-1 {
  position: relative;
  top: -38px;
}

#header-book-btn {
	width: 531px;
  position: relative;
  margin: 0 auto 0;
	z-index: 10;
}
#header-book-btn p {
	display: flex;
	justify-content: center;
}
#book_contents {
  position: relative;
  top: -141px;
  z-index: 1;
  padding-top: 155px;
  text-align: center;
}
#book_contents h2
 {
	 text-align: center;
 }
.book_cp_02 {
  margin-top: 20px;
  margin-bottom: 28px;
}

#movie {
	margin-top: 50px;
  text-align: center;
}

#book-contents-2 {
  width: 100%;
  margin: 0 auto;
}

#prf-title h2 {
	text-align: center;
  margin-bottom: 30px;
}

#book-contents-2 h3 {
	text-align: center;
}

#book-contents-2 h2 + img {
  display: block;
  margin: auto;
}

.book_text {
  width: 707px;
  margin: 41px auto 50px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 10;
	padding-left: 31px;
}

.book_text_mokuji {
  position: relative;
  z-index: 1;
	text-align: center;
	margin-bottom: 55px;
}

#best_seller_01 {
  margin-top: 26px;
}


#book_icon {
	width:374px;
	float:left;
	margin: 30px 0 0 170px;
}

.loh_bookcover {
  text-align: center;
}

.btn_area {
    clear:both;
    width:785px;
    margin: 0 auto;
    padding:20px 0;
}

.btn_area.top {
    clear:both;
    width:531px;
    margin: 20px auto 0;
    padding:0 0 0;
}

.btn_area.book02 {
    clear:both;
    width:523px;
    margin: 0px auto 0;
    padding:0 0 0;
}

#copy_01 {
  float: left;
  margin: 33px 0 0 20px;
}

#copy_02 {
  float: left;
  margin: 33px 0 0 77px;
}

#copy_03{
    position:relative;
    margin:0 auto;
    text-align:center;
}
#copy_04{
    position:relative;
    margin:50px auto;
    text-align:center;
    padding-left:18px;
}

#content_list {
    width:820px;
    margin:0 auto;
}
#content_list dd{
    display:inline;
    margin: 0 0 10px 0;
}

#content_list dd.mr{
     margin: 0 0 0 70px;
}

.mokuji{
	width: 818px;
	margin: 0 auto;
	position: relative;
}
.mokuji img{
	float: left;
}

.mokuji img:first-child{
	position:relative;
	top:30px;
}
.mokuji img:nth-child(2){
	margin: 15px 0 0 10px;
}


#book_area{
	position:relative;
	text-align:left;
	width:820px;
	margin:70px auto 20px auto;
	font-size:12px;
	background:#f7edc7;
	padding-bottom: 15px;
}

#book_area h3{
	margin-top:20px;
	margin-bottom:15px;
}


#book_area_left{
	width:155px;
	float:left;
	margin-top:25px;
	margin-left:25px;
}


.f18{
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
	line-height:165%;
}

.f14{
	font-size:14px;
	line-height:180%;
}

#book_area_right{
	width:609px;
	margin-top:30px;
	float:left;
	position:relative;
}

.right_inner {
	width:343px;
	margin: 0 5px;
	float:left;
	text-align:center;
}

.right_inner02 {
	width:257px;
	float:left;
	position:ablohute;
	top:0px;
	right:0px;
	text-align:center;
}
#voice_area {
	width:770px;
	background: url(img/bg_voice_area.jpg) no-repeat 0 0;
	height:113px;
	margin:0px auto 0 auto;
	padding: 40px 0 0 15px;
}
#voice_area h2{
	display: none;
}
.voice {
	width:230px;
	float:left;
	margin-right:21px;
	margin-bottom:25px;
}

.voice p{
	margin-left:7px;
	font-size:13px;
	font-weight:bold;
	letter-spacing:-0.7px;
	line-height:1.5;
}
.btn_area_03 {
	position: relative;
	top:5px;
	left:146px;
}

.btn_loh_02{
	position:relative;
	top:-1px;
	left:23px;
}

.btn_bg{
	background:url(../07/img/btn_cart_bg.png) no-repeat 0 0;
	width:262px;
	height:68px;
	position:relative;
	top:13px;
}

#loh-wrapper {
}

#prf{
	width:820px;
	position:relative;
	margin:40px auto 30px;
	padding:30px 0 0;
	background:#FFF;
  border: solid 1px #9fa0a0;
}

#prf p{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#tag{
	margin-bottom:10px;

}

#prf_inner{
	width:751px;
	margin:10px auto 20px auto;
}


.prf-photo {
  float: left;
}

.sp-page {
  margin-top: 48px;
}

.sp-page a {
  display: block;
  margin-top: 13px;
}

#prf_in_l{
	width:500px;
	float:right;
	margin-left:50px;
	font-size:15px;
	line-height:1.5;
}

#prf2{
	width:820px;
	position:relative;
	margin:30px auto;
	padding:30px 0 15px;
	background:#FFF;
    border:solid 1px #b00108;
    position: relative;
    z-index:10;
}

#prf2 p{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#prf_inner2{
	width:754px;
	margin:10px auto 20px auto;
}

#prf_in_l2{
	width:533px;
	float:left;
	margin-left:0px;
	font-size:18px;
	line-height:1.5;
}

#prf_in_r2{
	width:186px;
	float:right;
	margin-left:0px;
	font-size:15px;
	line-height:1.5;
}

#loh_book_02{
	width:900px;
	margin:0 auto 0 auto;
  padding-bottom: 60px;
	position: relative;
	z-index:0;
	background: #008084;
}
#loh_book_02_inner {
    width:820px;
    margin:0 auto;
    padding-top: 10px;
}

#loh_book_02_box {
    width: 819px;
    margin: 0 auto;
}

#loh_book_cover_02{
    float:left;
    width: 253px;
    margin-top: 20px;
		margin-left: 35px;
}
#loh_book_cover_02 .wappen {
	position: absolute;
	top: 276px;
	left: 311px;
}
#loh_book_title_02{
    float:left;
    width: 446px;
    text-align: center;
    margin-top: 80px;
    margin-left: 0;
    position: relative;
}
#bestseller_middle {
  margin-bottom: 10px;
}

#bestseller-s {
	margin-left: 5px;
}

#loh_book_title_02 img.title{
    position: relative;
    left: 10px;
		top: -10px;
}

#loh_book_title_02 img.author{
    margin-top: -10px;
}

#loh_book_title_02_wappen {
  position: ablohute;
  top: -27px;
  left: 21px;
}

#loh_book_03{
	width:900px;
  padding-top: 20px;
  padding-bottom: 40px;
	margin:0 auto 0 auto;
	position: relative;
	z-index:0;
	background: url('./img/img_meshia_bg.png') no-repeat 0 0;
	background-size: 100%;
}
#loh_book_03_inner {
    width:820px;
    margin:0 auto;
}

#wappen_los {
  text-align: center;
  margin-top: 20px;
}

#loh_book_03_box {
    width: 776px;
    margin: 0 auto 10px;
		padding-top: 15px;
}

#loh_book_cover_03{
    float:left;
    width: 253px;
		margin-top: 10px;
}
#loh_book_title_03{
    float:left;
    width: 558px;
    text-align: center;
		margin-left: -35px;
}

#loh_book_title_03 img.title{
    position: relative;
    top: 3px;
}





#loh_content {
    width: 722px;
    text-align: center;
    margin: 34px auto 20px;
    padding: 10px 0;
}

.user_voice {
  margin: 25px 0 0;
}

.user_voice h3 {
  text-align: center;
  margin-bottom: 30px;
}

.user_voice_box_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 825px;
  margin: 0 auto -29px;
}

.user_voice_box {
  width: 33.33333%;
  color: #000;
  margin-bottom: 29px;
  border-left: solid 7px #272580;
  padding-left: 0.5em;
  box-sizing: border-box;
  line-height: 1.4;
}

.user_voice_box p {
  font-size: 1.2em;
}

.user_voice_box p span {
  font-size: 0.8em;
}

#dendo_book{
	margin:0 auto 65px auto;
	position: relative;
	z-index:0;
	background:#008ecd;
}
#dendo_book_inner {
    width:814px;
    margin:0 auto;
    padding-top: 20px;
}

#dendo_book_02_box {
    width: 803px;
    margin: 0 auto;
}

#dendo_book_cover_02{
    float:left;
    width: 216px;
}
#dendo_book_title_02{
    float:left;
    width: 587px;
    text-align: center;
    margin-top: 0px;
}
#best_seller_02{
	margin:17px 0 0 0;
}


#dendo_user_voice {
    margin-top: 10px;
    text-align: center;
}

#dendo_user_voice ul {
  margin-top: 27px;
}

#dendo_user_voice li {
    display: block;
    float: left;
    margin-right: 23px;
    margin-bottom: 27px;
}

#dendo_user_voice li.mr0 {
  margin-right: 0;
}



#loh_book_02_list {
	clear:both;
	padding:20px 0 0;
	text-align:center;
	margin: 20px 0 0;
}
#loh_bottom {
    width:901px;
    background:#FFF;
    margin:0 auto;
    padding-top: 20px;
}

.btn_area_02 {
    clear:both;
    width:785px;
    margin: 0 auto;
    padding:10px 0;
}

#best_seller_list{
	margin:30px auto 30px auto;
}

#best_seller_list h2 {
  text-align: center;
}

#best_seller_list_inner {
    width: 820px;
    margin: 0 auto;
}

#best_seller_list_inner p.text {
	margin:15px 0 15px 0;
}

.best_list{
	width:144px;
  height: 368px;
	float:left;
	margin:0 25px 0 0;
	text-align: center;
}
.best_list.hs {
    height: 350px!important;
}

.best_list h3{
	margin:5px 0 0 0;
}
.best_list h4{
	margin:8px 0 10px 0;
}

.best_list p{
	margin-top:4px;
}

.best_list a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}
.best_list_large {
    border-bottom: solid 1px #ccc;
    margin: 20px 0;
}

.best_list_02 {
    width:194px;
    float:left;
    margin:0 69px 25px 0;
    text-align: center;
}

.best_list_02:first-child {
    margin:0 69px 25px 51px;
}
.best_list_02:last-child{
    margin:0 0 25px 0;
}
.best_list_02 h3{
	margin:9px 0 0 0;
}
.best_list_02 h4{
	margin:12px 0 12px 0;
}

.best_list_02 p{
	margin-top:4px;
}

.best_list_02 a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

.best_list_ll{
	width:407px;
	margin:0 auto 25px;
	text-align: left;
  padding: 0;
}

.best_list_ll .book_cover {
    width: 237px;
    margin: 0 auto -23px;
    position: relative;
    text-align: center;
}
#wappen_29 {
    position: absolute;
    left: 225px;
    top: 224px;
}
.best_list_ll h3{
    margin: 10px 0 0 0;
    text-align: center;
}
.best_list_ll h4{
	margin:10px 0 10px 0;
  text-align: center;
}

.best_list_ll p{
  margin-top:0px;
  margin-left: 131px;
  margin-bottom: 4px!important;
}

.best_list_ll a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

#teigen {
    width:901px;
    margin:-100px auto 0;
    background: #fbedec;
    padding: 40px 0 20px;
    border-bottom: solid 7px #8d0005;
}

#teigen_inner {
    width:820px;
    margin:0 auto;
}
#teigen_book_area {
    width : 781px;
    margin: 30px auto 0;
}
#teigen_book_area .best_list_02 {
    width: 169px;
    margin: 0 35px 25px 0;
}
#teigen_book_area .best_list_02:last-child {
    margin: 0 0 25px 0;
}
#teigen .best_list_large {
    border-bottom: none;
}

#teigen .best_list_02 h3 {
    margin: 10px 0 0 0;
}
#teigen .best_list_02 h4 {
    margin: 6px 0 10px 0;
}

#teigen_book_area .upper {
    width: 577px;
    margin: 0 auto;
}

#teigen_book_area .bottom {
    width: 374px;
    margin: 0 auto;
}

#loh02 {
	width:820px;
	margin:0 auto;
}

#loh02 .book_cover {
	margin:10px 10px 0 10px;
}

#loh02 p {
	float:left;
	padding: 0px 0 0 10px;
	margin-top:-15px;
}

#loh02 p img:last-child {
	margin-top:5px;
}

#loh02 h3 {
	margin-top:15px;
	float:left;
}

#bn_area{
	width:820px;
	margin:20px auto;
}

#footer_loh{
	width:870px;
	clear:both;
	border-top:1px solid #000;
	position:relative;
	text-align:left;
	padding:10px 0 0 10px;
	margin:20px auto 0 auto;
	color:#898989;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer_loh img{
	margin-right:10px;
}

#footer_loh p{
	margin-top:10px;
}

#footer_inner {
	width: 731px;
	margin:0 auto 10px auto;
	text-align:center;
}



.mt10{
	margin-top:10px;
}
.mt18{
	margin-top:18px;
}

.mt25{
	margin-top:25px;
}
.ml15{
	margin-left: 15px;
}
.mr10{
	margin-right:10px;
}

.mr0 {
	margin-right:0 !important;
}

.bottom-area {
    padding-top: 20px;
    background: url(img/img_best_seller_bg_29.png) no-repeat 0 0;
		background-size: 100%;
    width: 900px;
    margin: 0 auto;
}

.bottom-area p{
	margin-bottom: 12px;
}
.bottom-area p strong{
	font-weight:700;
	font-size: 16px;
}

.bottom-area [class*=span] {
	display: block;
	width: 380px;
	min-height: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 12px auto;
	padding:3px;
	font-size:16px;
	border-radius: 3px;
}

.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 16px;
line-height: 24px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333;
text-shadow: 0 1px 1px rgba(255,255,255,.75);
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
background-image: -o-linear-gradient(top,#fff,#e6e6e6);
background-image: linear-gradient(to bottom,#fff,#e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border: 1px solid #ccc;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.btn-leading {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.25);
background-color: #add722;
background-image: -moz-linear-gradient(top,#d0ec38,#79b701);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#d0ec38),to(#79b701));
background-image: -webkit-linear-gradient(top,#d0ec38,#79b701);
background-image: -o-linear-gradient(top,#d0ec38,#79b701);
background-image: linear-gradient(to bottom,#d0ec38,#79b701);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd0ec38', endColorstr='#ff79b701', GradientType=0);
border-color: #79b701 #79b701 #476b01;
border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border: 2px solid #fff;
box-shadow: 0 0 4px #95cc02;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
color: #333;
background-color: #e6e6e6;
}
.btn:hover, .btn:focus {
color: #333;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
}
.btn-leading:hover, .btn-leading:focus, .btn-leading:active, .btn-leading.active, .btn-leading.disabled, .btn-leading[disabled] {
color: #fff;
background-color: #79b701;
}

.muted{
	text-align:center;
	font-size: 16px;
	color:#999;
}

/***********************************************
 * ルビ
 */

ruby
{
  position: relative;
}

rb
{
  font-size: 18px;
}

rt
{
  position: ablohute;
  bottom: 12px;
  left: 0;
  width: 100%;
  white-space: nowrap;
  font-size: 8px;
  text-align: center;
}

rp
{
  display: none;
}
